.post .post-container .content {
	overflow: hidden;
	word-break: break-word;
}

.post .post-container .content li {
	font-size: 16px;
	line-height: 1.5;
	letter-spacing: .4px;
}

.post .post-container .content a,
.post .post-container .content a:hover {
	color: #e02e39;
}

.post .post-container .content .owl-carousel  img {
	display: none!important;
}

.post .post-container .content .gallery-full .owl-carousel img {
	display: block!important;
}

/* Port80 ads */
.port80-ads {
	display: block;
	margin: 4px auto;
}
.port80-ads-box-full {
	position: relative;
	padding-top: 10%;
	margin: 4px auto;
	overflow: hidden;
}
.port80-ads-full {
	position:  absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
#desktopAdBanner,
#mobileAdBanner {
	pointer-events: none;
	max-width: 100%;
	margin: 4px 0;
}
@media (min-width: 768px) {
	#desktopAdBanner {
		display: block;
	}
	#mobileAdBanner {
		display: none;
	}
}
@media (max-width: 767px) {
	#mobileAdBanner {
		display: block;
	}
	#desktopAdBanner {
		display: none;
	}
}
/* Port80 ads end */

/* WI Custom Banner */
.wi-banner-box {
	max-height: 80px;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 99999;
	overflow: hidden;
}
.wi-banner-box.mobile {
	display: none;
	padding: 8px 0;
	max-height: unset;
}
body[data-homepage=true] .wi-banner-box.desktop {
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
@media (max-width: 767px) {
	.wi-banner-box.desktop {
		display: none;
	}
	.wi-banner-box.mobile {
		display: block;
	}
}
.wi-admixer-side-banner {
	position: absolute;
    top: 250px;
    width: 160px;
	height: auto;
    margin-top: 0;
}
@media (max-width: 1300px) {
	.wi-admixer-side-banner:not(.wi-w-90) {
		display: none;
	}
}
.wi-admixer-side-banner.wi-w-90 {
    width: 120px;
	/* height: 1000px;
	background-color: blue; */
	top: 150px;
}
@media (max-width: 1200px) {
	.wi-admixer-side-banner.wi-w-90 {
		display: none;
	}
}
.wi-admixer-side-square-banner {
	position: absolute;
    top: 250px;
    width: 240px;
	height: auto;
    margin-top: 0;
}
@media (max-width: 1300px) {
	.wi-admixer-side-square-banner {
		display: none;
	}
}
/* WI Custom Banner end */

.advertisement {
	position: relative;
}

.video-item-col,
.chart-box .chart-item {
	display: block !important;
}

h2.post-title,
.category-title {
	word-break: break-word;
}
